package com.ruoyi.system.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

import java.util.Date;

/**
 * 企业退回表对象 qy_send
 *
 * @author ruoyi
 * @date 2019-09-10
 */
public class QySend extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * Id
     */
    @Excel(name = "Id")
    private String id;

    /**
     * 企业id
     */
    private String qy_id;

    /**
     * 申请来源
     */
    private String qy_apply_for;

    /**
     * 企业名字
     */
    private String qy_name;



    /**
     * 企业类型
     */
    private String qy_type;

    /**
     * 注册资金
     */
    private String qy_reg_money;

    /**
     * 法定代表人
     */
    private String qy_legal_name;

    /**
     * 经营场所
     */
    private String qy_site_for;

    /**
     * 申请时间
     */
    private Date qy_reg_date;

    /**
     * 审核人
     */
    private String qy_audit_name;

    /**
     * 退回时间
     */
    private Date qy_return_date;

    /**
     * 退回原因
     */
    private String qy_return_cause;

    @Override
    public String toString() {
        return "QySend{" +
                "id='" + id + '\'' +
                ", qyId='" + qy_id + '\'' +
                ", qy_apply_for='" + qy_apply_for + '\'' +
                ", qy_name='" + qy_name + '\'' +
                ", qy_type='" + qy_type + '\'' +
                ", qy_reg_money='" + qy_reg_money + '\'' +
                ", qy_legal_name='" + qy_legal_name + '\'' +
                ", qy_site_for='" + qy_site_for + '\'' +
                ", qy_reg_date=" + qy_reg_date +
                ", qy_audit_name='" + qy_audit_name + '\'' +
                ", qy_return_date=" + qy_return_date +
                ", qy_return_cause='" + qy_return_cause + '\'' +
                '}';
    }

    public String getQy_name() {
        return qy_name;
    }

    public void setQy_name(String qy_name) {
        this.qy_name = qy_name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getQyId() {
        return qy_id;
    }

    public void setQyId(String qyId) {
        this.qy_id = qyId;
    }

    public String getQy_apply_for() {
        return qy_apply_for;
    }

    public void setQy_apply_for(String qy_apply_for) {
        this.qy_apply_for = qy_apply_for;
    }

    public String getQy_type() {
        return qy_type;
    }

    public void setQy_type(String qy_type) {
        this.qy_type = qy_type;
    }

    public String getQy_reg_money() {
        return qy_reg_money;
    }

    public void setQy_reg_money(String qy_reg_money) {
        this.qy_reg_money = qy_reg_money;
    }

    public String getQy_legal_name() {
        return qy_legal_name;
    }

    public void setQy_legal_name(String qy_legal_name) {
        this.qy_legal_name = qy_legal_name;
    }

    public String getQy_site_for() {
        return qy_site_for;
    }

    public void setQy_site_for(String qy_site_for) {
        this.qy_site_for = qy_site_for;
    }

    public Date getQy_reg_date() {
        return qy_reg_date;
    }

    public void setQy_reg_date(Date qy_reg_date) {
        this.qy_reg_date = qy_reg_date;
    }

    public String getQy_audit_name() {
        return qy_audit_name;
    }

    public void setQy_audit_name(String qy_audit_name) {
        this.qy_audit_name = qy_audit_name;
    }

    public Date getQy_return_date() {
        return qy_return_date;
    }

    public void setQy_return_date(Date qy_return_date) {
        this.qy_return_date = qy_return_date;
    }

    public String getQy_return_cause() {
        return qy_return_cause;
    }

    public void setQy_return_cause(String qy_return_cause) {
        this.qy_return_cause = qy_return_cause;
    }
}
